include ../bemto/bemto.jade

doctype html
html
	include blocks/meta.jade
	body
		.container
			.col-8
				//part-1
				//news
				.white-b.shadow#news
					h1 Часть 1: необходимо сверстать список новостей
					+b('section').news
						+e('article').item
							+e.img.col-4
								img(src="img/tmp/tmp.jpg", alt="")
							+e.body.col-6
								+e.date 01.01.2015
								+e('h2').title
									a(href="") Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								+e('p').text Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
						+e('article').item
							+e.body.col-6
								+e.date 02.01.2015
								+e('h2').title
									a(href="") Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								+e('p').text Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
							+e.img.col-4
								img(src="img/tmp/tmp.jpg", alt="")
						+e('article').item
							+e.body
								+e.date 03.01.2015
								+e('h2').title
									a(href="") Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								+e('p').text Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
						+e('article').item
							+e.body.col-6
								+e.date 04.01.2015
								+e('h2').title Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								+e('p').text Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
							+e.img.col-4
								img(src="img/tmp/tmp.jpg", alt="")
						+e('article').item
							+e.img.col-4
								img(src="img/tmp/tmp.jpg", alt="")
							+e.body.col-6
								+e.date 05.01.2015   
								+e('h2').title 
									a(href="") Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								+e('p').text Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
					.btn.read-more Показать еще
				//end part-1
				//part-2
				.white-b.shadow#form-block 
					h1 Часть 2: форма обратной связи
					.btn.modal--show Обратная связь
					.overlay
						.form
							+b.cross.modal__close
								+e.line
								+e.line
							form(action="")#form
								.input__item
									input(type="text" name="user" placeholder="ФИО*").form__item
								.input__item
									input(type="email" name="email" placeholder="Email").phone-group.form__item.email
								.input__item
									input(type="tel" name="phone" placeholder="Телефон").phone-group.form__item.phone
								.input__item
									textarea(name="usr_text" placeholder="Сообщение*").form__item
								button(type="submit").btn Отправить
				//end part-2
				//part-3
				.white-b.shadow#icons
					h1 Часть 3: сверстать блок с иконками.
					.css-sprite-png
						span
							.icon.icon-photo
							span 23 фото
						span
							.icon.icon-view
							span 1456 просмотров
						span
							.icon.icon-favorite
							span добавить в избранное
					.css-fonts
						span
							i.icon.icon-beer
							span 23 фото
						span
							i.icon.icon-won
							span 1456 просмотров
						span
							i.icon.icon-viacoin
							span добавить в избранное
					.svg-sprite
						span
							i.icon.icon-vew-svg
							span 23 фото
						span
							i.icon.icon-photo-svg
							span 1456 просмотров
						span
							i.icon.icon-favorite-svg
							span добавить в избранное
					.base-64
						span
							.icon-64.icon-view
							span 23 фото
						span
							.icon-64.icon-photo
							span 1456 просмотров
						span
							.icon-64.icon-favorite
							span добавить в избранное
				//end part-3

			.col-4
				nav.nav.shadow#nav
					#nav-icon1
						span
						span
						span
					a.nav__item Общие требования
					a(href="#news").nav__item Часть 1: список новостей
					a(href="#form-block").nav__item Часть 2: форма
					a(href="#icons").nav__item Часть 3: блок с иконками
					a(href="#nav").nav__item Часть 4: блок навигации
		include blocks/footer.jade